# $Revision: 1.18 $, $Date: 2004/01/20 22:25:07 $
Summary:	Collection of Bofh Excuses Fortunes
Summary(pl):	Zestaw fortunek z wymwkami administratorw (BOFH-w)
Name:		fortune-mod-bofh-excuses
Version:	1.1
Release:	5
License:	BSD
Group:		Applications/Games
Source0:	http://sec.irq.org/sw/%{name}-%{version}.tgz
# Source0-md5:	026b0ccf09187bc03a16140d6c800210
BuildRequires:	fortune-mod
Requires:	fortune-mod
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fortune-mod contains the ever-popular fortune program. Want a little
bit of random wisdom revealed to you when you log in? Fortune's your
program. Fun-loving system administrators can add fortune to users'
.login files, so that the users get their dose of wisdom each time
they log in.

%description -l pl
Fortune-mod zawiera wci popularny program fortune ("cytat dnia",
"przepowiednia"). Masz ochot na odrobin mdroci przekazanej Ci
podczas logowania? Program fortune jest dla Ciebie. Administratorzy z
poczuciem humoru mog doda fortune do plikw .login uytkownikw tak,
by kady otrzyma swoj dawk mdroci przy logowaniu.

%prep
%setup -q -n bofh

%build
strfile bofh-excuses

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/fortunes

install bofh-excuses* $RPM_BUILD_ROOT%{_datadir}/games/fortunes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/games/fortunes/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fortune-mod-bofh-excuses.spec,v $
Revision 1.18  2004/01/20 22:25:07  qboosh
- release 5 for Ac

Revision 1.17  2003/05/28 12:58:56  malekith
- massive attack: source-md5

Revision 1.16  2003/05/25 05:47:30  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.15  2002/10/16 17:59:11  malekith
- rebuild .dat file, since it's wrong
- release 4

Revision 1.14  2002/10/12 18:55:57  kloczek
- release 3.

Revision 1.13  2002/04/25 16:18:50  arturs
fixed a small typo

Revision 1.12  2002/02/22 23:28:54  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.11  2002/02/17 02:57:14  kloczek
- release 2: adapterized.

Revision 1.10  2002/01/18 02:12:57  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2001/11/27 09:35:49  qboosh
- pl summary

Revision 1.8  2000/11/06 00:47:00  kloczek
- cosmetics.

Revision 1.7  2000/11/05 21:00:52  misiek
updated to 1.1

Revision 1.6  2000/08/07 23:00:14  baggins
- fixed rpm Group

Revision 1.5  2000/05/18 21:48:35  kloczek
- spec adapterized.

Revision 1.4  2000/04/10 17:06:16  baggins
- more spelling fixes

Revision 1.3  2000/04/01 11:14:26  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.2  2000/03/31 19:43:12  arturs
-added %description -l pl

Revision 1.1  2000/02/21 13:37:49  waszi
- initial release
